## pylinuxwheel 0.5.2

=== debian/changelog ===
pylinuxwheel (0.5.2-1~mx19+1) mx; urgency=medium

  * Initial release
  * Debianized package
  * Created additional icons

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Tue, 29 Oct 2019 13:39:51 -0400
