=== debian/control ===
Source: pylinuxwheel
Section: game
Priority: extra
Maintainer: ”SwampRabbit” <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Alberto Vicente <@OdinTdh>
Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
Standards-Version: 4.1.3
Homepage: <https://gitlab.com/OdinTdh/pyLinuxWheel>
X-Python3-Version: >= 3.2

Package: pylinuxwheel
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-gi, 
 python3-gi-cairo,
 gir1.2-gtk-3.0,
 python3-pyudev,
 python3-evdev
Suggests: python-pylinuxwheel-doc
Description: A simple utility to configure Logitech steering wheels.
 A simple utility to configure Logitech steering wheels for Linux.
 Models supported: Driving Force (EX, RX, Pro, GT), G25, G27, G29, G920,
 Logitech Racing Wheel USB, WingMan Formula (Yellow, GP,Force GP) and 
 MOMO (Force, Racing).
