## pylinuxwheel 0.6.0

=== debian/changelog ===
pylinuxwheel (0.6.0-1~mx19+1) mx; urgency=medium

  * Repackage new upstream version for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sat, 21 Dec 2019 20:55:27 -0500
