## pylinuxwheel 0.6.1

=== debian/changelog ===
pylinuxwheel (0.6.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Wed, 24 Jun 2020 11:35:34 -0400
