=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pylinuxwheel
 Section: game
 Priority: extra
-Maintainer: ”SwampRabbit” <maintainer@mepiscommunity.org>
+Maintainer: ”SwampRabbit” <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Alberto Vicente <@OdinTdh>
 Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
 Standards-Version: 4.1.3
